
Core - Task # 40774

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Arvid Jakobsson Category: Workspaces
Created: 2012-09-09 Assigned To: Arvid Jakobsson
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Superfluous brackets in functions after namespaces move
Description

Fix issues such as:

-               $response->setContent(($pageHeader . $response->getContent()) . $pageEnd);
+               $response->setContent($pageHeader . $response->getContent() . $pageEnd);

Related issues:
related to Core - Task # 40779: Superfluous brackets in the version-sysext af... Resolved 2012-09-09
related to Core - Bug # 40113: Superfluous brackets in functions after namesp... Closed 2012-08-24

Associated revisions
Revision 863338a9 - 2012-09-09 23:26 - Arvid Jakobsson

[TASK] Remove superfluous parenthesis

Change ("a" . "b") . "c" into "a" . "b" . "c" using the lex-pass tool.

Change-Id: Id4784f2c2d61a68e6e1238623f9450c8b593a663
Resolves: #40774
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14481
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-09-09 20:30 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14481

#2 - 2012-09-09 22:04 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14481

#3 - 2012-09-09 22:26 - Arvid Jakobsson

This issue relates to the workspace-sysext, where as #40779 refers to the version-sysext.

#4 - 2012-09-09 23:03 - Christian Kuhn
- Parent task set to #40095

#5 - 2012-09-09 23:24 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14481

#6 - 2012-09-09 23:30 - Arvid Jakobsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a33af556154b7cf647f9e36a865146d9e4bf491e.

#7 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#8 - 2013-12-10 01:02 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
